Run of scrub-obsolete for pg-ldap-sync

Try this locally (using the package):

debcheckout pg-ldap-sync
cd pg-ldap-sync
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 2e20d45..2d60c5d 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,11 @@
+pg-ldap-sync (0.2.0-3) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since buster:
+    + Build-Depends: Drop versioned constraint on kwalify, ruby-net-ldap and
+      ruby-pg.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Sep 2021 09:21:15 -0000
+
 pg-ldap-sync (0.2.0-2) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/control b/debian/control
index d6bba3d..d6ae197 100644
--- a/debian/control
+++ b/debian/control
@@ -5,11 +5,11 @@ Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               kwalify (>= 0.7),
+               kwalify,
                rake,
                ruby,
-               ruby-net-ldap (>= 0.2),
-	       ruby-pg (>= 0.4)
+               ruby-net-ldap,
+	       ruby-pg
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/postgresql/pg-ldap-sync
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-ldap-sync.git

Publish History

Full worker log Full build log